/*
 Theme Name:     Perth Party Cruises Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Perth Party Cruises Theme
 Author:         Avanzar Solutions
 Author URI:     http://www.avanzar.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/* Secondary Menu Social Icons Right Aligned */
#top-header .et-social-icons { float:right !important; }
#top-header #et-info { width: 100%; }

/* Pricing Table "FROM" aligned bottom */
.et_pb_dollar_sign {
position: relative;
}

/*Rounded Corners pricing table*/
 
.web-price-table .et_pb_pricing_table:nth-child(odd){
    -webkit-border-top-left-radius:6px;
    -webkit-border-bottom-left-radius:6px;
    -moz-border-radius-topleft:6px;
    -moz-border-radius-bottomleft:6px;
    border-top-left-radius:6px;
    border-bottom-left-radius:6px;}
 
.web-price-table .et_pb_pricing_table:nth-child(odd) .et_pb_pricing_heading{
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;}
 
.web-price-table .et_pb_pricing_table:nth-child(even){
    -webkit-border-top-right-radius:6px;
    -webkit-border-bottom-right-radius:6px;
    -moz-border-radius-topright:6px;
    -moz-border-radius-bottomright:6px;
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;}
 
.web-price-table .et_pb_pricing_table:nth-child(even) .et_pb_pricing_heading{
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topright:4px;
    border-top-right-radius:4px;}
 
.web-price-table .et_pb_pricing_table{
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;}
 
.web-price-table .et_pb_pricing_heading, .web-price-table .et_pb_tab_active:first-child{
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;}
 
.web-price-table .et_pb_featured_table{
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;}
 
.web-price-table .et_pb_featured_table .et_pb_pricing_heading, .web-price-table .et_pb_tabs_controls, .web-price-table .et_pb_column_1_3 .et_pb_tab_active:first-child, .web-price-table .et_pb_column_1_4 .et_pb_tab_active:first-child {
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;}
 
.web-price-table .et_pb_pricing_table:first-child {
    -webkit-border-top-left-radius:6px;
    -webkit-border-bottom-left-radius:6px;
    -moz-border-radius-topleft:6px;
    -moz-border-radius-bottomleft:6px;
    border-top-left-radius:6px;
    border-bottom-left-radius:6px;}
 
.web-price-table .et_pb_pricing_table:first-child .et_pb_pricing_heading, .web-price-table .et_pb_tab_active:first-child{
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;}
 
.web-price-table .et_pb_pricing_table:last-child {
    -webkit-border-top-right-radius:6px;
    -webkit-border-bottom-right-radius:6px;
    -moz-border-radius-topright:6px;
    -moz-border-radius-bottomright:6px;
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;}

/*Pricing table lift on hover */
.et_overlay {
    display:none;
}
 
.et_pb_pricing_table, .et_pb_toggle {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
 
.et_pb_pricing_table:hover, .et_pb_toggle:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}	
	
/*Rounded Corners on Toggles*/	
.et_pb_toggle {
border-radius: 10px;
}


/*Avanzar Link in Orange*/	
#footer-info a {
color: #f79234;
}

/* Contact Form 7 2 column Layout */
#responsive-form{
	max-width:1000px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}

.form-row{
	width: 100%;
}

.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


/* Contact Form 7 Styling */
.wpcf7-text, .wpcf7-textarea, .wpcf7-date, .wpcf7-select, .wpcf7-captchar {
background-color: #fff !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 10px !important;
-webkit-border-radius: 10px !important;
border-radius: 10px !important;
font-size: 18px;
font-family: Arial !important;
color: #666 !important;
padding: 12px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

#wpcf7-f861-p524-o1 form .your-name {width:48%;}
#wpcf7-f861-p524-o1 form .your-email{width:48%;}